CLASS_COMPAT_REMOVE_(9)

NAME
class_compat_remove_link - remove a compatibility class device link to a bus device

SYNOPSIS

void class_compat_remove_link(struct class_compat * cls, struct device * dev, struct device * device_link);

ARGUMENTS

cls
    the compatibility class

dev
    the target bus device

device_link
    an optional device to which a “device” link was previously created

COPYRIGHT